@charset "UTF-8";
/* CSS Document */

body{
	overflow-x: hidden;
	position: relative;
}
#header{
	background:url(../images/header_yellow.gif);
}
header{
	width:1260px;
	margin:0 auto;
}
#header_index{
	height:400px;
	background:url(../images/header-back.gif) no-repeat;
}
#header_img{
	height:400px;
	width:1260px;
	background:url(../images/header.gif) no-repeat;
}
#header_sub{
	height:130px;
	width:1260px;
	margin:0 auto;
	background:url(../images/header_sub.gif) no-repeat;
}
#header_sub img{
	margin:10px 0 10px 167px;
}

#wrapper{
	width:960px;
	margin:20px auto 90px;
	padding:0 150px;
}
#footer{
	background:url(../images/footer_back.gif) repeat-x;
	height:460px;
}
footer{
	width:960px;
	height:460px;
	margin:0 auto;
	padding:0 150px;
}

.img_responsive{
	display: inline-block;
	width: 100%;
	height: auto;
}
/*-----nav-----*/
.navmain li{
	float:left;
	width:294px;
	height:110px;
}
.navmain a,.shouhyou a,#gototop a,#side_course a,.side_shouhyou a,.side_fb a,.side_art a{
	text-indent:-200%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
}
.navmain a{
	width:294px;
	height:110px;
}
.btn_about a{
	background:url(../images/navi.gif) no-repeat 0 0;
}
.btn_parenting a{
	background:url(../images/navi.gif) no-repeat -333px 0;
}
.btn_taxicompany a{
	background:url(../images/navi.gif) no-repeat -666px 0;
}
.btn_about a:hover{
	background:url(../images/navi.gif) no-repeat 0 -110px;
}
.btn_parenting a:hover{
	background:url(../images/navi.gif) no-repeat -333px -110px;
}
.btn_taxicompany a:hover{
	background:url(../images/navi.gif) no-repeat -666px -110px;
}

.bread li{
	float:left;
}

.gotop{
	width:130px;
	height:85px;
	position: fixed;
  right: 4%;
  bottom: 0;
}


/*-----footer-----*/
#footer_nav{
	height:285px;
}
#footer_nav dl{
	width:282px;
	float:left;
}
#footer_nav dt{
	background:url(../images/footer_line.gif) no-repeat bottom;
	height:30px;
	line-height:30px;
	text-indent:1em;
	font-weight:bold;
	font-size:14px;
}
#footer_nav dd li{
	list-style:circle inside;
	text-indent:1em;
	line-height:20px;
}
#footer_address dl{
	text-indent:0.5em;
	width:350px;
	font-size:12px;
}
#footer_address dt{
	height:20px;
	line-height:20px;
	border-bottom: solid 1px #000;
	font-weight:bold;
}

/*-----content-----*/
#content h1{
	color:#68481e;
	font-size:18px;
	height:30px;
	line-height:30px;
	background:url(../images/dott.gif) repeat-x bottom;
	padding-bottom:10px;
	margin-bottom:15px;
}
#content h1 img{
	padding-right:10px;
}

#content{
	font-size:14px;
	padding-top:10px;
}

/*-----side_course-----*/

#side_course{
	width:290px;
	height:420px;
	background:url(../images/navi_back.gif) no-repeat;
	padding-top:30px;
}
#side_course li{
	margin-bottom:10px;
}
.side_kan a,.side_chi a,.side_sto a,.side_owl a{
	width:290px;
	height:90px;
}
.side_kan a{
	background:url(../images/menu_kangaroo.gif) no-repeat 0 0;
}
.side_chi a{
	background:url(../images/menu_chick.gif) no-repeat 0 0;
}
.side_sto a{
	background:url(../images/menu_stork.gif) no-repeat 0 0;
}
.side_owl a{
	background:url(../images/menu_owl.gif) no-repeat 0 0;
}
.side_kan a:hover{
	background:url(../images/menu_kangaroo.gif) no-repeat -290px 0;
}
.side_chi a:hover{
	background:url(../images/menu_chick.gif) no-repeat -290px 0;
}
.side_sto a:hover{
	background:url(../images/menu_stork.gif) no-repeat -290px 0;
}
.side_owl a:hover{
	background:url(../images/menu_owl.gif) no-repeat -290px 0;
}

/*-----side_navi-----*/
#side_navi{
	width:290px;
	background:#b5ebf5 url(../images/navi_back01.png) no-repeat;
	padding:20px 0;
}
#side_navi li,#side_navi_taxi li{
	margin:0 10px 0;
	padding-bottom:6px;
	background:url(../images/line.png) repeat-x bottom;
	text-indent:1em;
	font-size:15px;
}
#side_navi a,#side_navi_taxi a{
	width:270px;
	height:45px;
	display:block;
	line-height:50px;
}
#side_navi a{
	color:#0c2687;
}
#side_navi a:hover{
	color:#0198b8;
}
/*-----side_navi_taxi-----*/
#side_navi_taxi{
	background:#cde7ab url(../images/navi_back02.png) no-repeat;
	width:290px;
	padding:20px 0;
	margin-bottom:15px;
}
#side_navi_taxi a:hover{
	color:#5c8b2e;
}

/*-----side_taxi_content,#side_map_nav-----*/
.side_taxi_content,#side_map_nav{
	width:258px;
	padding:20px 15px;
	background:url(../images/side_taxi_content.gif) repeat;
	border:1px solid #ffebb0;
	margin-bottom:15px;
}
.side_taxi_content dt,#side_map_nav dt{
	font-size:15px;
	border-bottom:1px solid #68481e;
	color:#68481e;
	margin-bottom:10px;
	font-weight:bold;
	text-indent:1em;
}
.side_taxi_content dt{
	font-size:14px;
	text-align:center;
	text-indent:0;
}

.side_taxi_content li,#side_map_nav li{
	line-height:1.4em;
	text-align:left;
	margin-bottom:5px;
}
.side_taxi_content li a{
	letter-spacing:0em;
}
#side_map_nav dd{
	margin-bottom:10px;
	margin-left:30px;
}
#side_map_nav p{
	font-size:15px;
	font-weight:bold;
	color:#68481e;
	margin-bottom:15px;
	border-bottom:2px dotted #68481e;
	text-indent:1em;
	padding-bottom:5px;
}

/*-----side_shouhyou-----*/
.side_shouhyou a{
	width:290px;
	height:100px;
	background:url(../images/sub_shouhyou.gif) no-repeat 0 0;
}
.side_shouhyou a:hover{
	background:url(../images/sub_shouhyou.gif) no-repeat 0 -100px;
}
.side_fb a{
	width:290px;
	height:100px;
	background:url(../images/sub_fb.png) no-repeat 0 0;
}
.side_fb a:hover{
	background:url(../images/sub_fb.png) no-repeat 0 -100px;
}
.side_art a{
	width:290px;
	height:100px;
	background:url(../images/sub_art.png) no-repeat 0 0;
}
.side_art a:hover{
	background:url(../images/sub_art.png) no-repeat 0 -100px;
}
